"Undefined error" = "未定義のエラー";
"No form submitted" = "送信されたフォームはありません";
"Invalid E-Mail address" = "無効な電子メールアドレス";
"E-Mail could not be delivered" = "電子メールを送信できませんでした";
"Send Form" = "フォーム送信";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "'Send Form' Action\
 © Copyright Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "注意: 動作させるにはこのページをサーバにアップロードする必要があります。";
"This site is hosted by GoDaddy" = "このページのホスト先は GoDaddy です";
"Recipient Details [required]" = "宛先の詳細 [必須]";
"Recipient Address" = "宛先アドレス";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "複数のアドレスを指定するにはコンマで区切ります。例: one@example.com, two@example.com";
"Use Item for Recipient Address List" = "アイテムを宛先アドレスリストに使用";
"Sender Details" = "差出人の詳細";
"Sender Name" = "差出人の名前";
"Use Item for Sender Name 1" = "アイテムを差出人の名前 1 に使用";
"Use Item for Sender Name 2" = "アイテムを差出人の名前 2 に使用";
"Sender Address" = "差出人アドレス";
"Use Item for Sender Address" = "アイテムを差出人アドレスに使用";
"Subject" = "件名";
"Email Subject" = "電子メールの件名";
"Use Item for Subject" = "アイテムを件名に使用";
"Supplemental Message" = "補足メッセージ";
"Redirection" = "リダイレクト";
"Error Page" = "エラーページ";
"Success Page" = "送信成功ページ";
"Please fill out all required fields with valid details." = "入力必須フォールドを誤記のないように入力してください。";
"Validation" = "検証";
"Alert Message" = "警告メッセージ";
"Chinese (Simplified)" = "中国語（簡体）";
"Danish" = "デンマーク語";
"Dutch" = "オランダ語";
"English" = "英語";
"French" = "フランス語";
"German" = "ドイツ語";
"Italian" = "イタリア語";
"Japanese" = "日本語";
"Spanish" = "スペイン語";
"Swedish" = "スウェーデン語";
"Custom" = "カスタム";
"Message" = "メッセージ";